\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Michael Cavendish"
        copyright = "© Serpent Publications 2007 www.laymusic.org"
	tagline = "Transcribed on April 11, 2007"
	footnotes = ""
	title = "Come, gentle swains (original key)"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
% expanding: paper.ly
%#(set-default-paper-size "letter" 'landscape )
#(set-default-paper-size "letter" )
#(set-global-staff-size 18)
% expanding: cantusnotes.ly
cantusnotes =  {
  \relative c'' {
    r\breve r1 g2 b4 e d2 g,4 c2 b4 d4. c8 b4
    b b g 
%page 49
    a g g fis g g
    g e2 e4 e'2
    r1 g,2 b4 e d2 g,4 c2 b4 d4. c8 b4 a b g
    a g2 fis4 g2 g c2. b4 a2 g
%page 50
    fis2 d' e2. d4 c b a2 d c4 b a g a2 b4
    g b g d'8 c \noBreak b a g4 d' b a cis d d d
    r1 a4 d b g2 a4 
%page 51
    a1 | a g2 c1 b2 a1 g2 fis2. e4 fis2 g g1 |
    b2 b4 a b a e' d4. d8 cis4 d d
    r1 r4 d c b a g2 fis4
%page 52
    g4 g a c b a g g
    r2 d'4. c8 b4 b8 b c4 g d'2
    r2 d4 d8 d d2 d1
    d2 d4 d d d g, b4. 
%page 53
    a8 g4 fis fis g2 a4 c b a g g
    r2 r4 d'4 b4. b8 c4 a fis fis
    r2 r1 g2 a4 c b a d c8 b a4 g a2 b1\fermata \bar "|."

    }
}
% expanding: cantuswords.ly
cantuswords = \lyricmode {
  Come, gen -- tle swains, and shep -- herd's dain -- ty daugh -- ters,
  and shep -- _ herd's  dain -- ty daugh -- ters,
  A -- dorned, a -- dorned,
  Come, gen -- tle swains, and shep -- herd's dain -- ty, dain -- ty daugh -- ters,
  A -- dor -- _ ned, a -- dorned,
  with cour -- te --  sy,
  a -- dorned,  with cour -- te --  sy,
  and come -- ly _ _ du -- ties,
  Come, sing and joy _ _ _ _ and grace with love -- ly laugh -- ters,
  and grace with love -- ly laugh -- ters,
  The birth -- day of the beau -- tiest of beau -- ties.
  Then sang the shep -- herds and nymphs of Di -- a -- na:
  Long live fair O -- ri -- a -- na,
  Long live fair O -- ri -- a -- na,
  Long live fair O -- ri -- a _ -- na,
  fair O -- ri -- a -- na,
  Then sang the shep -- herds and nymphs of Di -- a -- na:
  Long live fair O -- ri -- a -- na,
  Long live fair O -- ri -- a -- na,
  fair O -- ri -- a -- na,
  fair O -- ri -- a -- _ _ na.
}
% expanding: quintusnotes.ly
quintusnotes = \relative c {
  r\longa r1 g''2 b4 e |
  % 7
  d2 g,4 c2 b4 d4. c8 |
  % 9
  b4 b c2 |
  % 10
  b2. c4 |
  % 11
  a4. a8 b4 d |
  % 12
  e c d4. c8 |
  % 13
  b4 a r2 |
  % 14
  g2 b4 e |
  % 15
  d2 g,4 c2 b4 d4. c8 |
  % 17
  b4 b d2 |
  % 18
  e2. d4 |
  % 19
  c2 b2 |
  % 20
  a2. b4 |
  % 21
  c2. b4 |
  % 22
  a g fis2. b4 a g |
  % 24
  fis g2 fis4 |
  % 25
  g1 r\breve r2 g2 |
  % 29
  b4 g d'8 c b a |
  % 30
  g4 b d4. d8 |
  % 31
  e4 fis e2 |
  % 32
  d1 |
  % 33
  b2 e1 d2 |
  % 35
  c2. d4 |
  % 36
  b2 a2. g4 a2 |
  % 38
  b2 b1 d2 |
  % 40
  d4 d d d |
  % 41
  g, b4. a8 g4 |
  % 42
  fis fis g2 |
  % 43
  a4 c b a |
  % 44
  g g r2 r4 d'4 b4. b8 |
  % 46
  c4 a fis fis |
  % 47
  r1 r2 g2 |
  % 49
  a4 c b a |
  % 50
  d c8 b a4 g |
  % 51
  a2 b1 b2 |
  % 53
  b4 a b a |
  % 54
  e' d4. d8 cis4 |
  % 55
  d d r1 r4 d4 |
  % 57
  c b a g2 fis4 g g |
  % 59
  a c b a |
  % 60
  g g r2 |
  % 61
  d'4. c8 b4 b8 b |
  % 62
  c4 g d'2 r2 d4 d8 d |
  % 64
  d2 d1\fermata \bar "|."
}
% expanding: quintuswords.ly
quintuswords = \lyricmode {
  
  % [SEQUENCE_TRACK_NAME] Quintus
   "Come, "2 "gen"4 -- "tle " |
  % 7
  "swains, "2 "and "4 "shep"2 -- "herd's "4 "dain"4. -- "ty "8 |
  % 9
  "daugh"4 -- "ters, "4*0/192 "
"4 "a"2 -- |
  % 10
  "dorn'd "2. "with "4 |
  % 11
  "cour"4.  -- "te"8  -- "sy "4 "and " |
  % 12
  "come"  -- "ly "2. _ _
  % 13
  "du"4  -- "ties, "4*0/192 "
"2. |
  % 14
  "Come, "2 "gen"4  -- "tle " |
  % 15
  "swains "2 "and "4 "shep"2  -- "herd's "4 "dain"4.  -- "ty "8 |
  % 17
  "daugh"4  -- "ters, "4*0/192 "
"4 "a"2  -- |
  % 18
  "dorn'd "2. "with "4 |
  % 19
  "cour"2 --  "te"  -- |
  % 20
  "sy, "2. "a"4  -- |
  % 21
  "dorn'd "2. "with "4 |
  % 22
  "cour" --  "te" --  "sy "4*0/192 "
"2. "and "4 "come"  --  "ly " |
  % 24
  "du"1  -- _ _ |
  % 25
  "ties, "2*7 "come, "2 |
  % 29
  "sing "4 "and " "joy"2. _ _ _ _ "and "4 "grace "4*0/192 "
"4. "with "8 |
  % 31
  "love"4  -- "ly " "laugh"2  -- |
  % 32
  "ters "1 |
  % 33
  "the "2 "birth"1  -- "day "2 |
  % 35
  "of "2. "the "4 |
  % 36
  "- "4*0/192 "
"2 "beau"2. --  "tiest "4 "of "2 |
  % 38
  "beau" --  "ties. "4*0/192 "
"1 "Then "2 |
  % 40
  "sang "4 "the " "shep"  -- "herds " |
  % 41
  "and " "nymphs "4. "of "8 "Di"4  -- |
  % 42
  "a"  -- "na: "4*0/192 "
"4 "Long "2 |
  % 43
  "live "4 "fair " "O"  -- "ri"  -- |
  % 44
  "a" --  "na, "1 "long "4 "live "4. "fair "8 |
  % 46
  "O"4  -- "ri" --  "a" --  "na, "4*0/192 "
"4*7 "fair "2 |
  % 49
  "O"4  -- "ri " --  "a" --  "na, " |
  % 50
  "fair " "O"8 --  "ri" --  "a"1 _ _ --  "na. "4*0/192 "
"1 "Then "2 |
  % 53
  "sang "4 "the " "shep"  -- "herds " |
  % 54
  "and " "nymphs "4. "of "8 "Di"4  -- |
  % 55
  "a" --  "na: "4*0/192 "
"1. "Long "4 |
  % 57
  "live " "fair " "O"  -- "ri"2 --  "a"4 --  "na, " "long " |
  % 59
  "live " "fair " "O"  -- "ri"  -- |
  % 60
  "a"  -- "na, "4*0/192 "
"2. |
  % 61
  "long "4. "live "8 "fair "4 "O"8  -- "ri"  -- |
  % 62
  "a"2 _ --  "na, "1 "fair "4 "O"8 -- "ri"  -- |
  % 64
  "a"2 --  "na. "4*0/192 "
" "
"4 
}
% expanding: altusnotes.ly
altusnotes = \relative c {
  d'2 e4 a |
  % 2
  g2 d4 g2 fis4 g4. fis8 |
  % 4
  e4 e g2 |
  % 5
  fis4 fis e4. fis8 |
  % 6
  g4 d g g |
  % 7
  g2 g

r1 d2 e4 a |
  % 10
  g2 e4 g2 fis4 g4. fis8 |
  % 12
  e4 e g2 |
  % 13
  fis4 fis e4. fis8 |
  % 14
  g4 d g2. fis4 e8 d e4 |
  % 16
  fis g a2
  r2 b2 |
  % 18
  e,2. f4 |
f2 d 
  % 20
  d2 fis2 |
  % 21
  g4 g g2 |
  % 22
  e2 r4 d4 |
  % 23
  d g8 fis e4 e |
  % 24
  r4 d d d |
  % 25
  d1  |
  % 26
  d2 d2 |
  % 27
  g4 fis g a |
  % 28
  b8 a g fis e4 d |
  % 29
  e d d2 r4 b4 g' fis |
  % 31
  e d e2 |
  % 32
  fis1 |
  % 33
  d2 g1 f2 |
  % 35
  c2. f4 |
  % 36
  d2 d2. b4 d2 |
  % 38
  d2 d1 d2 |
  % 40
  d4 d g fis |
  % 41
  r1 |
  % 42
  d2 e4 g |
  % 43
  fis e d d |
  % 44
  r1 |
  % 45
  d2 e4 g |
  % 46
  fis e d8 d d'4 |
  % 47
  c b a g2 fis4 g d |
  % 49
  r4 e fis2 |
  % 50
  g2 fis4 g2 fis4 g1 d2 |
  % 53
  d4 d g fis |
  % 54
  r1 |
  % 55
  d2 e4 g |
  % 56
  fis e d d |
  % 57
  r1 |
  % 58
  d2 e4 g |
  % 59
  fis e d8 d d'4 |
  % 60
  c b a g2 fis4 g d |
  % 62
  r4 e fis2 |
  % 63
  g2 fis4 g2 fis4 g1\fermata \bar "|."
}
% expanding: altuswords.ly
altuswords = \lyricmode {
  
  % [SEQUENCE_TRACK_NAME] Altus
  "Come, "2 "gen"4 --  "tle " |
  % 2
  "swains, "2 "and "4 "shep"2 --  "herd's "4 "dain"4. --  "ty "8 |
  % 4
  "daugh"4 --  "ters, "4*0/192 "
"4 "a"2 --  |
  % 5
  "dorn'd "4 "with " "cour"4. --  "te"8 --  |
  % 6
  "sy "4 "and " "come" --  "ly " |
  % 7
  "du"2 --  "ties, "4*0/192 "
"1. "come, "2 "gen"4 --  "tle " |
  % 10
  "swains, "2 "and "4 "shep"2 --  "herd's "4 "dain"4. --  "ty "8 |
  % 12
  "daugh"4 --  "ters, "4*0/192 "
"4 "a"2 --  |
  % 13
  "dorn'd "4 "with " "cour"4. --  "te"8 --  |
  % 14
  "sy "4 "and, " "come"2. --  "ly "4 "du"1  _ _ _ _ -- "ties, "4*0/192 "
"1 "a"2 --  |
  % 18
  "dorn'd "2. "with "4 |
  % 19
  "cour"2. --  "te"4 --  |
  % 20
  "sy, "2 "and " |
  % 21
  "come"4 --  "ly " "du"2 --  |
  % 22
  "ties, "4*0/192 "
"2. "and "4 |
  % 23
  "come" --  "ly " _ "du" --  "ties, "2 "and "4 "come" --  "ly " |
  % 25
  "du"1 --  |
  % 26
  "ties, "4*0/192 "
"2 "come, " |
  % 27
  "sing "2. _ _ "and "4 |
  % 28
  "joy "2. _ _ _ _ "and "4 |
  % 29
  "grace " "with " "love, "2. "and "4 "grace " "with "4*0/192 "
"4 |
  % 31
  "love" --  "ly " "laugh"2 --  |
  % 32
  "ters "1 |
  % 33
  "the "2 "birth"1 --  "day "2 |
  % 35
  "of "2. "the " _ "beau" --  "tiest "4 "of "2 |
  % 38
  "beau" --  "ties. "4*0/192 "
"1 "Then "2 |
  % 40
  "sang "4 "the " "shep" --  "herds: "4*5 "Long "2 "live "4 "fair " |
  % 43
  "O" --  "ri" --  "a" --  "na, "4*0/192 "
"4*5 "long "2 "live "4 "fair " |
  % 46
  "O" --  "ri" --  "a"8 --  "na, " "long "4 |
  % 47
  "live " "fair " "O" --  "ri"2. _ --  "a"4  -- "na, "4*0/192 "
"2 "long "4 
  "live "2 |
  % 50
  "fair " "O"4 --  "ri"2 --  "a"4 --  "na. "1 "Then "2 |
  % 53
  "sang "4 "the " "shep" --  "herds: "4*0/192 "
"4*5 "Long "2 "live "4 
  "fair " |
  % 56
  "O" --  "ri" --  "a" --  "na, "4*5 "long "2 "live "4 "fair " |
  % 59
  "O" --  "ri" --  "a"8 --  "na, "  "long "4 |
  % 60
  "live "4 "fair " "O" --  "ri"2. --  "a"4 -- _  "na, "2 "long "4 "live "2 |
  % 63
  "fair " "O"4 --  "ri"2 --  "a"4 --  "na. "4*0/192 "
" "
"4 
}
% expanding: tenornotes.ly
tenornotes = \relative c {
\clef "G_8"
  r1 |
  % 2
  g'2 b4 e |
  % 3
  d2 g,2 |
  % 4
  c2 g2 |
  % 5
  a4. d8 b4 a |
  % 6
  d2 b4 g |
  % 7
  b8 c d g, b4 e |
  % 8
  a, d a2 |
  % 9
  g2 r2 |
  % 10
  g2 b4 e |
  % 11
  d2 b2 |
  % 12
  c2 g2 |
  % 13
  d'4. c8 b4 a |
  % 14
  d2 b4 g |
  % 15
  b8 c d a g4 g |
  % 16
  d'4. d8 a2 |
  % 17
  g2 g2 |
  % 18
  g2. f4 |
  % 19
  a2 b4 g |
  % 20
  a2. d4 |
  % 21
  g,2 g2 |
  % 22
  a2. a4 |
  % 23
  b d e e, |
  % 24
  a b a2 |
  % 25
  g2. g4 |
  % 26
  b g d'8 c b a |
  % 27
  g4 a e' fis |
  % 28
  d b c g |
  % 29
  g'2 g4 fis |
  % 30
  g8 fis e d b4 a |
  % 31
  cis d d cis |
  % 32
  d2 d2 |
  % 33
  g,2 g1 d'2 |
  % 35
  a1
  % 36
  b4 g a2. e4 a2 |
  % 38
  g2 g1 b2 
  % 40
  g4 a d d |
  % 41
  b b4. d8 g,4 |
  % 42
  a a e e |
  % 43
  a4. a8 fis4 fis |
  % 44
  g2 a4 c |
  % 45
  b a g g |
  % 46
  r1 |
  % 47
  g2 a4 c |
  % 48
  b a g g |
  % 49
  r2 d'4. c8 |
  % 50
  b4 a8 g a4 b |
  % 51
  a2 g1 b2 
  % 53
  g4 a d d |
  % 54
  b b4. d8 g,4 |
  % 55
  a a e e |
  % 56
  a4. a8 fis4 fis |
  % 57
  g2 a4 c |
  % 58
  b a g g |
  % 59
  r1 |
  % 60
  g2 a4 c |
  % 61
  b a g g |
  % 62
  r2 d'4. c8 |
  % 63
  b4 a8 g a4 b |
  % 64
  a2 g1 \fermata \bar "|."
}
% expanding: tenorwords.ly
tenorwords = \lyricmode {
  
  % [SEQUENCE_TRACK_NAME] Tenor
  "Come, "2 "gen"4 --  "tle " |
  % 3
  "swains, "2 "and " |
  % 4
  "shep" --  "herd's " |
  % 5
  "dain"4. --  "ty "8 "daugh"4 --  "ters, "4*0/192 "
"4 |
  % 6
  "a"2 --  "dorn'd "4 "with " |
  % 7
  "cour"4. _ _  --  "te"8 --  "sy "4 "and " |
  % 8
  "come" --  "ly " "du"2 --  |
  % 9
  "ties, "4*0/192 "
"1 |
  % 10
  "come, "2 "gen"4 --  "tle " |
  % 11
  "swains, "2 "and " |
  % 12
  "shep" --  "herd's " |
  % 13
  "dain"4. --  "ty "8 "daugh"4 --  "ters, "4*0/192 "
"4 |
  % 14
  "a"2 --  "dorn'd "4 "with " |
  % 15
  "cour"4. --  _ _ "te"8 --  "sy "4 "and " |
  % 16
  "come"4. --  "ly "8 "du"2 --  |
  % 17
  "ties, "4*0/192 "
"2 "a" --  |
  % 18
  "dorn'd "2. "with "4 |
  % 19
  "cour"2. _ --  "te"4  -- |
  % 20
  "sy, "2. "a"4 --  |
  % 21
  "dorn'd "2 "with " |
  % 22
  "cour"2. --  "te"4 --  |
  % 23
  "sy " "and "4*0/192 "
"4 "come" --  "ly " |
  % 24
  "du"1 _ _  -- |
  % 25
  "ties, "2. "come, "4 |
  % 26
  "sing " "and " "joy "2. _ _ _ _ "and "4 "grace " "with "4*0/192 "
"4 |
  % 28
  "love" --  "ly " "laugh" --  "ters, " |
  % 29
  "come, "2 "sing "4 "and " |
  % 30
  "joy "2. _ _ _ _ "and "4 |
  % 31
  "grace " "with "4*0/192 "
"4 "love" --  "ly " |
  % 32
  "laugh"2 --  "ters " |
  % 33
  "the " "birth"1 --  "day "2 |
  % 35
  "of "1 |
  % 36
  "the "2 _ "beau"2. --  "tiest "4 "of "2 |
  % 38
  "beau" --  "ties. "4*0/192 "
"1 "Then "2 |
  % 40
  "sang "4 "the " "shep" --  "herds " |
  % 41
  "and " "nymphs "4. "of "8 "Di"4 --  |
  % 42
  "a" --  "na: "4*0/192 "
"4 "Long " "live " |
  % 43
  "O"4. --  "ri"8 --  "a"4 --  "na, " |
  % 44
  "long "2 "live "4 "fair " |
  % 45
  "O" --  "ri" --  "a" --  "na, "4*0/192 "
"4*5 "long "2 "live "4 "fair " |
  % 48
  "O" --  "ri" --  "a" --  "na, "2. "long "4. "live "8 |
  % 50
  "fair "4 "O"8 --  "ri" --  "a"1 --  _ _ "na. "4*0/192 "
"1 "Then "2 |
  % 53
  "sang "4 "the " "shep" --  "herds " |
  % 54
  "and " "nymphs "4. "of "8 "Di"4 --  |
  % 55
  "a"  -- "na: "4*0/192 "
"4 "Long " "live " |
  % 56
  "O"4. --  "ri"8 --  "a"4  -- "na, " |
  % 57
  "long "2 "live "4 "fair " |
  % 58
  "O" --  "ri" --  "a" --  "na, "4*0/192 "
"4*5 "long "2 "live "4 "fair " |
  % 61
  "O" --  "ri" --  "a" --  "na, "2. "long "4. "live "8 |
  % 63
  "fair "4 "O"8 --  "ri" --  "a"1 _ _ --  "na. "4*0/192 "
" "
"4 
}
% expanding: bassusnotes.ly
bassusnotes = \relative c {
\clef "bass"
  r\longa d2 e4 a |
  % 6
  g2 g2 |
  % 7
  g2 e2 |
  % 8
  d2. d4 |
  % 9
  g, g c2 |
  % 10
  e2. c4 |
  % 11
  d4. d8 g,2 r1 d'2 e4 a |
  % 14
  g2 g2 |
  % 15
  g4 d g e |
  % 16
  d2. d4 |
  % 17
  g, g g'2 |
  % 18
  c,2. d4 |
  % 19
  f2 g2 |
  % 20
  d2 d2 |
  % 21
  c1. d2 |
  % 23
  b2 c |
  % 24
  d1 |
  % 25
  g,\breve r4 d'4 e d |
  % 28
  g8 fis e d c4 b |
  % 29
  e g d2 |
  % 30
  e4 g2 d4 |
  % 31
  a'1 |
  % 32
  d,1 |
  % 33
  g2 c,1 d4. e8 |
  % 35
  f2. d4 |
  % 36
  g2 d2. e4 d2 |
  % 38
  g2 g,1 g'2 |
  % 40
  g4 fis g d |
  % 41
  e g4. fis8 e4 |
  % 42
  d d c4. b8 |
  % 43
  a4 a d2 |
  % 44
  e4 g fis e |
  % 45
  d d r4 e |
  % 46
  a,2 d2 |
  % 47
  e4 g fis e |
  % 48
  d d r4 g |
  % 49
  fis e d2 |
  % 50
  d2 d1 g,1 g'2 |
  % 53
  g4 fis g d |
  % 54
  e g4. fis8 e4 |
  % 55
  d d c4. b8 |
  % 56
  a4 a d2 |
  % 57
  e4 g fis e |
  % 58
  d d r4 e |
  % 59
  a,2 d2 |
  % 60
  e4 g fis e |
  % 61
  d d r4 g |
  % 62
  fis e d2 |
  % 63
  d2 d1 g,1\fermata \bar "|."
}
% expanding: bassuswords.ly
bassuswords = \lyricmode {
  
  % [SEQUENCE_TRACK_NAME] Bassus
 "Come, "2 "gen"4*0/192 "
"4 --  "tle " |
  % 6
  "swains "2 "and " |
  % 7
  "shep" --  "herd's " |
  % 8
  "dain"2. --  "ty "4 |
  % 9
  "daugh" --  "ters, "4*0/192 "
"4 "a"2 --  |
  % 10
  "dorn'd "2. "with "4 |
  % 11
  "cour"4. --  "te"8 --  "sy, "1. "come "2 "gen"4 --  "tle " |
  % 14
  "swains "4*0/192 "
"2 "and " |
  % 15
  "shep"2. _ _ --  "herd's "4 |
  % 16
  "dain"2. --  "ty "4 |
  % 17
  "daugh"  -- "ters, "4*0/192 "
"4 "a"2 --  |
  % 18
  "dorn'd "2. "with "4 |
  % 19
  "cour"2 --  "te" --  |
  % 20
  "sy " "and " |
  % 21
  "come"1. --  "ly "2 |
  % 23
  "du"1*2 -- _ _ "ties, "4*0/192 "
"4*9 "come, "4 "sing " "and " |
  % 28
  "joy "2.  _ _ _ _ "and "4 |
  % 29
  "grace " "with " "love, "2 |
  % 30
  "with "4*0/192 "
"4 "love"2 --  "ly "4 |
  % 31
  "laugh"1 --  |
  % 32
  "ters " |
  % 33
  "the "2 "birth"1 --  "day "2 _ |
  % 35
  "of "2. "the " _ "beau" --  "tiest "4 "of "2 |
  % 38
  "beau" --  "ties. "4*0/192 "
"1 "Then "2 |
  % 40
  "sang "4 "the " "shep" --  "herds " |
  % 41
  "and " "nymphs "4. "of "8 "Di"4 --  |
  % 42
  "a" --  "na, " "of "4. "Di"8 --  |
  % 43
  "a"4 --  "na; "4*0/192 "
"4 "Long "2 |
  % 44
  "live "4 "fair " "O" --  "ri" --  |
  % 45
  "a"  -- "na, "2 "long "4 |
  % 46
  "live, "2 "long " |
  % 47
  "live "4 "fair " "O" --  "ri" --  |
  % 48
  "a" --  "na, "4*0/192 "
"2 "long "4 |
  % 49
  "live " "fair " "O"2 --  |
  % 50
  "ri" --  "a"1 --  "na. "4*0/192 "
"1 "Then "2 |
  % 53
  "sang "4 "the " "shep" --  "herds " |
  % 54
  "and " "nymphs "4. "of "8 "Di"4 --  |
  % 55
  "a" --  "na, " "of "4. "Di"8 --  |
  % 56
  "a"4 --  "na: "  "long "2 |
  % 57
  "live "4 "fair " "O" --  "ri" --  |
  % 58
  "a" --  "na, "2 "long "4 |
  % 59
  "live, "2 "long " |
  % 60
  "live "4 "fair " "O" --  "ri" --  |
  % 61
  "a" --  "na,"  "long "4 |
  % 62
  "live " "fair " "O"2 --  |
  % 63
  "ri" --  "a"1 --  "na. "

}
% expanding: voicedefault.ly
\version "2.10.10"
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override Staff.NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

  % [SEQUENCE_TRACK_NAME] Come, Gentle Swains
  
  % [TEXT_EVENT] By Michael Cavendish
  
  % [TEXT_EVENT] Generated by NoteWorthy Composer
  
%  \tempo 4 = 144 
  

  \key g \major
\override Staff.TimeSignature   #'style = #'C  
  \time 4/4 
  \skip 1*31 
%  \tempo 4 = 234 
  
\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2
\set Score.measurePosition = #(ly:make-moment 0 2)
  \skip 2*15 
%  \tempo 4 = 156 
  
\override Staff.TimeSignature   #'style = #'C
\set Score.measurePosition = #(ly:make-moment 0 2)
  \time 4/4 
  

}
\score{
         <<

  <<
	\context Staff="1"
	{
\transpose c' bes {

	  <<	    \voicedefault 
	    \cantusnotes
	  >>
	}}
	\addlyrics {\cantuswords}
      >>



<<	\context Staff="2"
	{
\transpose c' bes {

<<	    \voicedefault
	    \quintusnotes
>>
	}}
	    \addlyrics{\quintuswords}
>>
	    <<	\context Staff="3"
\transpose c' bes {

	{
<<	    \voicedefault
	    \altusnotes
>>
	}}
	    \addlyrics {\altuswords}
>>
<<	\context Staff="4"
	{
\transpose c' bes {

<<	    \voicedefault
	    \tenornotes
>>
	}}
	    \addlyrics {\tenorwords}
>>

<<	\context Staff="6"
	{
\transpose c' bes {

<<
	    \voicedefault
	    \bassusnotes
>>
	    \addlyrics {\bassuswords}

	}}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 60 1)
      }
    }
}
